<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome to Our Website</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            text-align: center;
            background-color: #f0f0f0;
            margin: 0;
            padding: 0;
        }

        header {
            background-color: #333;
            color: #fff;
            padding: 20px;
        }

        h1 {
            margin: 0;
        }

        main {
            padding: 20px;
        }

        footer {
            background-color: #333;
            color: #fff;
            padding: 10px;
            position: absolute;
            bottom: 0;
            width: 100%;
        }
    </style>
</head>
<body>
    <header>
        <h1>Welcome to Our Website!</h1>
    </header>

    <main>
        <h2>About Us</h2>
        <p>
            Welcome to our website! We are dedicated to providing high-quality services and information to our visitors. Whether you're here for entertainment, education, or business, we've got you covered.
        </p>

        <h2>Our Services</h2>
        <p>
            At our website, we offer a wide range of services to meet your needs. From web design and development to content creation and consulting, our team of experts is ready to assist you.
        </p>

        <h2>Contact Us</h2>
        <p>
            If you have any questions, suggestions, or inquiries, please feel free to get in touch with us. We value your feedback and look forward to hearing from you.
        </p>
    </main>

    <footer>
        <p>&copy; 2023 OurWebsite.com. All rights reserved.</p>
    </footer>
</body>
</html>
